PortAudio 2.0

Data Fields
PaWasapiJackDescription Struct Reference

## Data Fields
unsigned long | channelMapping
unsigned long | color
PaWasapiJackConnectionType | connectionType
PaWasapiJackGeoLocation | geoLocation
PaWasapiJackGenLocation | genLocation
PaWasapiJackPortConnection | portConnection
unsigned int | isConnected

## Detailed Description

Definition at line 254 of file pa_win_wasapi.h.

## Field Documentation

## ◆ channelMapping

unsigned long PaWasapiJackDescription::channelMapping

Definition at line 256 of file pa_win_wasapi.h.

## ◆ color

unsigned long PaWasapiJackDescription::color

Definition at line 257 of file pa_win_wasapi.h.

## ◆ connectionType

PaWasapiJackConnectionType PaWasapiJackDescription::connectionType

Definition at line 258 of file pa_win_wasapi.h.

## ◆ genLocation

PaWasapiJackGenLocation PaWasapiJackDescription::genLocation

Definition at line 260 of file pa_win_wasapi.h.

## ◆ geoLocation

PaWasapiJackGeoLocation PaWasapiJackDescription::geoLocation

Definition at line 259 of file pa_win_wasapi.h.

## ◆ isConnected

unsigned int PaWasapiJackDescription::isConnected

Definition at line 262 of file pa_win_wasapi.h.

## ◆ portConnection

PaWasapiJackPortConnection PaWasapiJackDescription::portConnection

Definition at line 261 of file pa_win_wasapi.h.

The documentation for this struct was generated from the following file:

- pa_win_wasapi.h